head.oce {oce} | R Documentation

## Extract The Start of an Oce Object

### Description

Extract The Start of an Oce Object

### Usage

    ## S3 method for class 'oce'
    head(x, n = 6L, ...)

### Arguments

`x` | An `oce` object of a suitable class (presently only `adp` is permitted).
`n` | Number of elements to extract.
`...` | ignored

### See Also

`tail.oce`, which yields the end of an `oce` object.

[Package oce version 0.9-22 Index]